<?php

namespace Devnet\EBC\Includes;


if (!defined('ABSPATH')) {
	exit;
}


class i18n
{

	public function __construct()
	{
		add_action('init', [$this, 'load_plugin_textdomain']);
	}

	public function load_plugin_textdomain()
	{

		load_plugin_textdomain(
			'easy-booking-calendar',
			false,
			dirname(dirname(plugin_basename(__FILE__))) . '/languages/'
		);
	}
}
